Nap: 2017.06.22.

Melyik PHP verziót használjam a tárhelyemen?

Néhány tárhely esetében lehetőség van a PHP újabb verziójára történő váltásra. Az hogy a 2015 decemberi kiadású PHP még nem terjedt el minden tárhelyen általában kompatibilitási okokra vezethető vissza, azonban sok szempontból fontos lenne váltani. Weboldal tulajdonosként nem biztos hogy mindenki tisztában van a technikai követelményekkel kapcsolatban, ezért a legjobb ha az elején kezdjük:— Melyik php verzót használjam? Read more